name: "shadow prism"
glyph: {char: "*", colour: etc_dithmenos}
flags: [flies, stationary, no_exp_gain, no_poly_to, peripheral, unstable]
resists: {elec: 1, fire: 1, cold: 1}
xp_mult: 0
holiness: [nonliving]
will: invuln
attacks:
hd: 8
hp_10x: 250
ac: 5
ev: 20
intelligence: brainless
size: little
shape: orb
tile_variance: random
